import matplotlib.pyplot as plt
import numpy as np

# Data to plot
x=np.linspace(0, 10, 100)
y_cam1=(x/0.3)/(1+x/0.3)
y_cam2=(x/0.24)/(1+x/0.24)

# Plot
fig=plt.figure()
fig.plot(x, y_cam1, label='CAM1')
fig.plot(x, y_cam2, label='CAM2')
plt.savefig('dock_plot.png')