from turtle import color
from dash import html
import plotly.express as px
from base64 import b64encode
import io
import pandas as pd
import numpy as np

x = np.linspace(0, 10, 100)
p_cam1 = (x / 0.3)/(1 + (x/0.3))
d = {'conc': x, 'p_cam1': p_cam1}
df1 = pd.DataFrame(data=d)
df = px.data.iris() # replace with your own data source
fig = px.scatter(
    df1, x="conc", y="p_cam1", title="Docking Plot")
fig.write_html("plot.html")